/* BOF of css */       
#container {  
	background: url(../../../images/797/container_bg.jpg) repeat left top;    
	margin: 0px auto;    
	padding: 0 5px 0 5px;    
	text-align: left;    
	width: 1000px;                              
 }   
#footer {  
	margin: 0;    
	padding: 20px 0 0 0;      
 }   
#header #dropdownflag {  
	font-size: 10px;                                                       
 }   
#header #header_wrap #date {  
	color: #698785;    
	font-size: 11px;    
	margin: 0 0 0 0;    
	padding: 5px 0 0 0;     
 }   
#header #header_wrap #domainname {  
	float: left;    
	font-size: 20px;    
	font-weight: bold;    
	margin: 0 0 0 0;    
	padding: 0 0 0 0;    
	text-transform: capitalize;     
 }   
#header #header_wrap #dropdownflag {  
	color: #000000;    
	float: right;    
	font-size: 11px;    
	font-weight: bold;    
	margin: 0 0 0 3px;    
	padding: 0 0 0 0;    
	vertical-align: top;    
	width: 93px;     
 }   
#header #header_wrap #header_links #date {  
	margin: 0 0 0 0;    
	padding: 0 0 0 0;     
 }   
#header #header_wrap #header_links #links {  
	margin: 0 0 0 0;    
	padding: 0 0 0 0;     
 }   
#header #header_wrap #header_links .dropdown {  
	margin: 0 0 0 0;    
	padding: 0 0 0 0;     
 }   
#header #header_wrap #header_links form {  
	display: block;     
 }   
#header #header_wrap #header_links {  
	color: #4ca1b5;    
	float: right;    
	font-size: 11px;    
	margin: 0 0 0 0;    
	padding: 10px 35px 10px 0;    
	text-align: right;    
	width: 365px;     
 }   
#header #header_wrap #header_title h1 {  
	margin: 0 0 0 0;    
	padding: 0 0 0 0;     
 }   
#header #header_wrap #header_title p {  
	margin: 0 0 0 0;    
	padding: 0 0 0 0;     
 }   
#header #header_wrap #header_title {  
	color: #2a2118;    
	float: left;    
	font-size: 11px;    
	margin: 0 0 0 0;    
	padding: 10px 0 10px 10px;    
	text-align: left;    
	vertical-align: top;    
	width: 300px;     
 }   
#header #header_wrap #links {  
	clear: both;    
	float: right;    
	position: relative;    
	width: auto;     
 }   
#header #header_wrap #tagline {  
	color: #698785;    
	float: left;    
	font-size: 11px;    
	margin: auto 0 auto 0;    
	padding: 0 0 0 1px;    
	width: 313px;     
 }   
#header #header_wrap .imp {  
	clear: both;    
	color: #212121;    
	float: right;    
	padding: 4px 0 0 0;    
	text-align: right;    
	text-decoration: none;    
	width: 100%;     
 }   
#header #header_wrap .lang_dropdown {  
	width: 470px;     
 }   
#header #header_wrap .link_bookmark {  
	border-left: 1px solid #212121;    
	color: #212121;    
	float: right;    
	font-size: 11px;    
	padding: 0 0 0 5px;    
	text-align: right;    
	text-decoration: none;     
 }   
#header #header_wrap .link_homepage {  
	color: #212121;    
	float: right;    
	font-size: 11px;    
	padding: 0 5px 0 0;    
	text-align: right;    
	text-decoration: none;     
 }   
#header #header_wrap a:hover.imp {  
	font-size: 11px;    
	text-decoration: underline;     
 }   
#header #header_wrap a:hover.link_bookmark {  
	font-size: 11px;    
	text-align: left;    
	text-decoration: underline;     
 }   
#header #header_wrap a:hover.link_homepage {  
	font-size: 11px;    
	text-align: left;    
	text-decoration: underline;     
 }   
#header #header_wrap {  
	font-size: 11px;    
	margin: 0 0 0 0;    
	padding: 0 90px 0 60px;    
	position: relative;    
	width: 850px;     
 }   
#header #lang_dropdown {  
	display: inline;    
	padding: 0 0 0 0;     
 }   
#header #search_label {  
	color: #948872;    
	font-size: 11px;    
	font-style: italic;    
	font-weight: bold;     
 }   
#header {  
	height: 70px;    
	margin: 0 0 0 0;    
	padding: 0 0 0 0;    
	position: relative;    
	width: 1000px;                                                                                                                                                                                                                                                                                                                                          
 }   
#main .main_wrap {  
	margin: 0;    
	padding: 0 0 0 60px;    
	width: 940px;     
 }   
#main {  
	clear: both;    
	margin: 0;    
	padding: 0;    
	position: relative;    
	text-align: left;    
	width: 1000px;                                                
 }   
.popmain .cat_popular li #popmain_kw_0 li a:hover {  
	color: #ffc2aa;    
	text-decoration: underline;     
 }   
.popmain .cat_popular li #popmain_kw_0 li a {  
	color: #ffffff;    
	font-size: 18px;    
	font-weight: bold;    
	padding: 0 0 0 0;    
	text-decoration: underline;    
	text-transform: capitalize;     
 }   
.popmain .cat_popular li #popmain_kw_0 li {  
	background: url(../../../images/797/brown_diamond_bul.gif) no-repeat 0px 12px;    
	float: left;    
	padding: 7px 0 7px 17px;    
	width: 300px;     
 }   
.popmain .cat_popular li #popmain_kw_0 {  
	float: left;    
	margin: 0;    
	padding: 0 0 0 65px;    
	width: 300px;     
 }   
.popmain .cat_popular li #popmain_kw_1 li a:hover {  
	color: #ffc2aa;    
	text-decoration: none;     
 }   
.popmain .cat_popular li #popmain_kw_1 li a {  
	color: #ffffff;    
	font-size: 18px;    
	font-weight: bold;    
	padding: 0 0 0 0;    
	text-decoration: none;    
	text-transform: capitalize;     
 }   
.popmain .cat_popular li #popmain_kw_1 li {  
	background: url(../../../images/797/brown_diamond_bul.gif) no-repeat 0px 12px;    
	float: right;    
	padding: 7px 0 7px 17px;    
	width: 300px;     
 }   
.popmain .cat_popular li #popmain_kw_1 {  
	float: right;    
	margin: 0;    
	padding: 0 40px 0 0;    
	width: 300px;     
 }   
.popmain .cat_popular li.header {  
	color: #212121;    
	font-size: 10px;    
	margin: 0 0 0 0;    
	padding: 40px 0 0 80px;    
	text-align: left;    
	text-transform: uppercase;    
	width: 854px;     
 }   
.popmain .cat_popular li {  
	float: left;    
	list-style: none;    
	margin: 0 0 0 0;    
	width: 854px;    
	xpadding: 10px 0 10px 32px;     
 }   
.popmain {  
	background: url(../../../images/797/popmain_bg.jpg) no-repeat left top;    
	height: 304px;    
	list-style: none;    
	margin: 0 0 0 0;    
	padding: 0 0 0 0;    
	position: relative;    
	width: 854px;     
 }   
.popmain_generic .cat_favorite .header {  
	color: #bcbcbc;    
	font-size: 10px;    
	list-style: none;    
	margin: 0;    
	padding: 0 0 10px 0;    
	text-align: left;    
	text-transform: uppercase;    
	width: 789px;     
 }   
.popmain_generic .cat_favorite li .group_1 {  
	list-style: none;     
 }   
.popmain_generic .cat_favorite li .keyword_header {  
	color: #758571;    
	display: block;    
	font-size: 12px;    
	font-weight: bold;    
	list-style: none;    
	margin: 0;    
	padding: 0;    
	position: relative;    
	text-transform: capitalize;    
	width: 130px;     
 }   
.popmain_generic .cat_favorite li .sub li a:hover {  
	border-bottom: 1px dotted #ffba9b;    
	color: #ffba9b;    
	font-size: 11px;    
	text-decoration: none;     
 }   
.popmain_generic .cat_favorite li .sub li a {  
	border-bottom: 1px dotted #145e75;    
	color: #899c84;    
	font-size: 11px;    
	text-decoration: none;    
	text-transform: capitalize;     
 }   
.popmain_generic .cat_favorite li .sub li {  
	color: #7f7f6c;    
	margin: 0px 0px 0px 0px;    
	padding: 5px 0px 5px 2px;     
 }   
.popmain_generic .cat_favorite li .sub {  
	list-style: none;    
	margin: 0px 0px 0px 0px;    
	padding: 5px 0px 0px 0px;    
	width: 130px;     
 }   
.popmain_generic .cat_favorite li {  
	float: left;    
	padding: 0 0 0 40px;    
	width: 155px;     
 }   
.popmain_generic .cat_favorite {  
	font-size: 11px;    
	height: 180px;    
	list-style: none;    
	margin: 0;    
	padding: 0 0 0 65px;    
	width: 789px;     
 }   
.popmain_generic {  
	background: #ffffff;    
	border-bottom: 1px solid #698785;    
	margin: 15px 0 0 0;    
	width: 854px;     
 }   
.search #searchbox_action .submit {  
	background: transparent url(../../../images/797/search_btn_right.gif) right top no-repeat;    
	border: 0px;    
	color: #ffffff;    
	font-size: 10px;    
	font-weight: normal;    
	padding: 1px 5px 4px 1px;    
	position: relative;    
	text-transform: uppercase;    
	width: auto;     
 }   
.search #searchbox_action .submit_wrap {  
	background: transparent url(../../../images/797/search_btn_left.gif) left top no-repeat;    
	float: left;    
	padding: 0 0 0 5px;    
	position: relative;     
 }   
.search #searchbox_action .text {  
	background: transparent;    
	border: 0px;    
	display: block;    
	float: left;    
	font-size: 11px;    
	font-weight: normal;    
	height: 18px;    
	padding: 0 10px 0px 8px;    
	position: relative;    
	width: 120px;     
 }   
.search #searchbox_action {  
	background: transparent url(../../../images/797/searchbox_textfield.jpg) top left no-repeat;    
	height: 30px;    
	margin: 0px auto 0px auto;    
	padding: 0px 0px 0px 18px;    
	position: relative;    
	text-align: left;    
	width: 270px;               
 }  /* EOF of css */